path.id<-"E:\\Wind Power\\Spline"
sub.id<-"Output"
dir.create(file.path(path.id,sub.id),showWarnings=F)

table5_bin<-matrix(NA,3,3)
table5_spline<-matrix(NA,3,3)
table6_bin<-matrix(NA,3,3)
table6_spline<-matrix(NA,3,3)
for(i in 1:3){
	bin<-read.table(file.path(paste(path.id,"\\Output\\CI_bin_ILT",i,
		".txt",sep="")),header=T)
	spline<-read.table(file.path(paste(path.id,"\\Output\\CI_spline_ILT",i,
		".txt",sep="")),header=T)
	table5_bin[i,]<-as.matrix(bin[1,])
	table6_bin[i,]<-as.matrix(bin[2,])
	table5_spline[i,]<-as.matrix(spline[1,])
	table6_spline[i,]<-as.matrix(spline[2,])
}
table5<-as.data.frame(cbind(table5_bin,table5_spline))
table6<-as.data.frame(cbind(table6_bin,table6_spline))
names(table5)<-c("bin_M","bin_L","bin_U","spline_M","spline_L","spline_U")
names(table6)<-c("bin_M","bin_L","bin_U","spline_M","spline_L","spline_U")
write.table(table5,paste(path.id,"\\Output\\Table5.txt",sep=""))
write.table(table6,paste(path.id,"\\Output\\Table6.txt",sep=""))